🎉 Split Payment is now live! Check out changelog for more details.
cURL
curl --request PUT \ --url https://api.novacpayment.com/api/v1/split-payment \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "split_reference_code": "31VENDOR_PAYMENTSPLIT0000130004498921", "bank_code": "000013", "account_number": "0004498921", "split_type": "flat", "split_value": 500 } '
{ "status": true, "message": "Split Settings updated successfully", "data": { "split_type": "flat", "split_payment_reference": "<string>", "processing_message": "<string>", "split_name": "<string>", "bank_code": "<string>", "account_number": "<string>", "split_value": 123 } }
Input your Bearer token in this format - Bearer {your token here} to access this API
"31VENDOR_PAYMENTSPLIT0000130004498921"
"000013"
"0004498921"
flat
percent
"flat"
500
OK
true
"Split Settings updated successfully"
Show child attributes